﻿@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

select {
  border-radius: 4px;
  font-size: 10pt;
  font-weight: bold;

}

html,body,input,select,table,td 
{ 

	FONT-FAMILY: Alef Hebrew, Arial,Helvetica, sans-serif;
color:#4D4D4D;
font-size: 9.5pt;
 }

.divscrollbar::-webkit-scrollbar {
  width: 3%;
    width: 0%;
  background-color: rgba(255, 249, 249, 0.5);
  -webkit-box-shadow: inset 0 0 7px rgba(0,0,0,0.3);
  border-radius: 10px;
}
.divscrollbar::-webkit-scrollbar-thumb:hover{
/*background-color:#BF4649;
border:1px solid #333333;*/
}
.divscrollbar::-webkit-scrollbar-thumb:active{
/*background-color:#A6393D;
border:1px solid #333333;*/
} 
A:link    { color:#4D4D4D; text-decoration:underline;}
A:visited { color:#4D4D4D; text-decoration:underline;}
A:active  { color:#4D4D4D; text-decoration:underline;}
A:hover   { color:#EA5A51; text-decoration:none;}

#FavoMenu
{
  padding: 13px 0px 28px 0px;
  width: 150px;
  width: 100%;
  border-bottom: 1px solid rgb(219, 219, 219);
}
td div#FavoMenu:parent
{
    padding:0;
}
td #FavoMenu:parent
{
    padding:0;
}
div#FavoMenu div a {
  text-decoration: none;
}
#FavoMenu .divlink {
float: right;
width: 86%;
}
#FavoMenu .divimg
{
     /* width: 20%; */
   float: right;
}
.divTitle
{
padding: 10px;
  padding: 6px 6px 6px 0px;
  background-color: #F3F2EF;
  width: 100%;
  /* margin-right: 2px; */
  width: 96%;
  font-size: 13pt;
  color: Black;
  color: #333333;
}

.Title_box {
  width: 130px;
  height: 33px;
  background-color: #FFFFFF;
  margin-left: 5px;
  float: right;

}

.HomePage_td_left_Title
{
  padding: 0 0px 7px 0px;
  background-color: #F3F2EF;
  width: 230px;
  border-bottom: 1px solid #10B8E0;
  font-size: 15pt;
  font-weight: bold;
  color: #333333;  
}
.HomePage_td_left
{
      background-color: #F3F2EF;
     padding: 7px 12px 15px;
       width: 100%;
}
.massnImg
{
      border: 1px solid #10B8E0;
      border-radius: 34px 34px;
      width: 34px;
      height: 34px;
}
.massntd {
  border-bottom: 1px solid #B9B9B9;
  width: 160px;
    font-size: 10pt;
  font-weight: bold;
}
.massntd:last-of-type {
  border: 0;
}

.News_Title {
  padding: 0 0px 7px 0px;
  background-color: #F3F2EF;
  width: 230px;
  border-bottom: 2px solid #65CEE6;
  font-size: 15pt;
  font-weight: bold;
  color: #EA5A51;
}
 .CurrencyTitle
{
  padding: 0 0px 7px 0px;
  background-color: #F3F2EF;
  width: 230px;
  border-bottom: 2px solid #65CEE6;
  font-size: 15pt;
  font-weight: bold;
  color: #333333;
}
.Currency
{
      background-color: #F3F2EF;
     padding: 7px 15px 15px;
}
.Currencytabl
{
    border:0;
}
.Currencytable th
{
    border-bottom: 2px solid #65CEE6;
      padding: 6px 0 6px 0;
    width: 160px;
    width: 33%;
    font-size: 10pt;
    font-weight: bold;
    color: #333333;       
}
.Currencytable td {
  border-bottom: 2px solid #E3E3E3;
  width: 160px;
  font-size: 10pt;
  padding: 8px 0 8px 0;
  /* font-weight: bold; */
  color: #333333;
}
.Currencytable tr:last-of-type td {
  border: 0;
}


.Task_table
{
    padding:0;
    border: 0;
}
.Task_table th
{
border-bottom: 2px solid #929291;
  padding: 0px 0 6px 0;

  font-size: 10pt;
  font-weight: bold;
  color: #333333;
  text-align: right;      
}
.Task_table td {
  border-bottom: 2px solid #E3E3E3;
min-width: 75px;
  font-size: 10pt;
  padding: 8px 0 12px 0;
  /* font-weight: bold; */
  color: #333333;
    text-align: right;
}
.Task_table tr:last-of-type td {
  border: 0;
}






.arrow_box:after, .arrow_box:before
{
    bottom: 35%;
    left: 5%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
    
.arrow_box:after
{
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #FFFFFF;
    border-width: 8px;
    margin-left: -28px;
}
.arrow_box:before
{
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: #D0D4D6;
    border-width: 10px;
    margin-left: -30px;
}
    
    
    
    
.arrow_box_H,.arrow_box
{
    position: relative;
    cursor: pointer;
}
.arrow_box_H:after, .arrow_box_H:before
{
    top: 36%;
    left: 5%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
    
.arrow_box_H:after
{
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #FFFFFF;
    border-width: 8px;
    margin-left: -28px;
}
.arrow_box_H:before
{
    border-color: rgba(194, 225, 245, 0);
    border-top-color: #D0D4D6;
    border-width: 10px;
    margin-left: -30px;
}



.SearchHeaderPanel,.EditPanel
{
    position: relative;
    cursor: pointer;
      background-color: #0FB7DF;
      
}
.SearchHeaderPanel_H:before, .SearchHeaderPanel_H:after,.EditPanel_H:before,.EditPanel_H:after
{
    top: 36%;
      /* left: 5%; */
    right: 2%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.SearchHeaderPanel_H:after
{
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #FFFFFF;
  border-top-color:  #9B9B9B;
  border-width: 7px;
  margin-right: 0px;
}
.SearchHeaderPanel_H:before
{
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #D0D4D6;
  border-top-color: white;
  border-width: 10px;
  margin-right: -3px;
}

.EditPanel_H:after
{
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #FFFFFF;
  border-top-color:  #ACACAC;
  border-width: 7px;
  margin-right: 0px;
}
.EditPanel_H:before
{
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #D0D4D6;
  border-top-color: white;
  border-width: 10px;
  margin-right: -3px;
}


.SearchHeaderPanel:after, .SearchHeaderPanel:before
{
    bottom: 35%;
          /* left: 5%; */
    right: 2%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}


.SearchHeaderPanel:after
{
    border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #FFFFFF;
  border-bottom-color: #0FB7DF;
  border-width: 7px;
  margin-right: 0px;
}
.SearchHeaderPanel:before
{
      border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #D0D4D6;
  border-bottom-color: white;
  border-width: 10px;
  margin-right: -3px;
}


.SearchHeaderPanelTitle
{
    font-size: 11pt; bottom: -12px; position: relative;margin-right:50px;color: white;
}

.EditPanel_H
{
        position: relative;
    cursor: pointer;
    background-color: #ACACAC;
}

.SearchHeaderPanel_H
{
        position: relative;
    cursor: pointer;
    background-color: #9B9B9B;
}

.EditPanel_H:after
{
      border-top-color: #ACACAC;
}
._EditPanel:after
{
      border-bottom-color: #ACACAC;
}

.form_table select {
  border-radius: 0;
  padding: 3px;
  width: 100%;
  /*border: 0;*/
  min-height: 33px;
  -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
  background-image: url(/Images/DropDownIcon.png);
  background-position: 8px;
  background-repeat: no-repeat;
  float:right;
  FONT-SIZE: 9.5pt;
  color: #B3B3B2;
    color: gray;
    
}
select {
  border-radius: 0;
  padding: 3px;
  /* width: 100%; */
  /* max-width: 150px; */
  min-width: 80px;
  border: 0;
  min-height: 33px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(/Images/DropDownIcon.png);
  background-position: 8px;
  background-repeat: no-repeat;
  float: right;
  FONT-SIZE: 9.5pt;
  color: #B3B3B2;
  color: gray;
  border: 1px #D8D8D7 solid;
}

div.form_table table {
  width: 100%;
}
.bg-color-ccccc
{
    background-color: #CCCCCC;
}
  .bg-image-none
{
    background-image: none;
}
.padding_td-0,.padding_td-0 td
{
    padding: 0px;
}

    .drop_box
    {
        width: 142px;
        height: 33px;
        background-color: #FFFFFF;
        margin-right: 15px;
        float: right;
    }
    .drop_box_small
    {
        background-color: #FFFFFF;
        margin-left: 10px;
        float: right;
    }
    .drop_box_small select
    {
        background-size: 24%; 
        width: 52px;
        min-width: 50px;
    }

    
    .drop_border {
     /* padding-right: 5px;*/
      margin-left: 0;
      line-height: 35px;
      /*border: 1px #D8D8D7 solid;*/
    }




 /*  NEW CSS FOR REPORT PAGE  */
    .arrow_box
    {
        position: relative; /* background: #88b7d5; */ /* border: 4px solid #c2e1f5; */
        cursor: pointer;
    }
    
    .arrow_box:after, .arrow_box:before
    {
        bottom: 35%;
        left: 5%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }
    
    .arrow_box:after
    {
        border-color: rgba(136, 183, 213, 0);
        border-bottom-color: #FFFFFF;
        border-width: 8px;
        margin-left: -28px;
    }
    .arrow_box:before
    {
        border-color: rgba(194, 225, 245, 0);
        border-bottom-color: #D0D4D6;
        border-width: 10px;
        margin-left: -30px;
    }
    
    
    
    .arrow_box_H
    {
        position: relative;
        cursor: pointer;
    }
    .arrow_box_H:after, .arrow_box_H:before
    {
        top: 36%;
        left: 5%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }
    
    .arrow_box_H:after
    {
        border-color: rgba(136, 183, 213, 0);
        border-top-color: #FFFFFF;
        border-width: 8px;
        margin-left: -28px;
    }
    .arrow_box_H:before
    {
        border-color: rgba(194, 225, 245, 0);
        border-top-color: #D0D4D6;
        border-width: 10px;
        margin-left: -30px;
    }
    
    .form_table
    {
        width: 100%;
        background-color: #F3F2EF;
    }
    .form_table_border-top
    {
        border-top: 2px solid #10B8E0;
    }
    .padding_td
    {
        padding: 0px 18px 18px;
    }
    .form_table_td_padding_18px
    {
        padding: 0px 18px 18px;
    }
    .form_table_td_padding_top_18px
    {
        padding-top: 18px;
    }
    .margin_left_right
    {
        margin: 0px 20px;
    }
    

    .text_Title
    {
        width: 135px; /* width: 100%; */
        height: 32px;
        background-color: #CCCCCC;
        padding: 0px 10px;
        margin-left: 5px;
    }
    
    .text_Title input[type="radio"], .text_Title span, .text_Title label
    {
        /*vertical-align: text-bottom; */
    }
    .text_Title span
    {
        vertical-align: -webkit-baseline-middle;
    }
    
    
    .text_box
    {
        width: 150px;
        height: 33px;
        background-color: #FFFFFF;
        margin-left: 5px;
        float:right;
        /*float: left;*/
    }
    ._text_box input[type="text"]
    {
        width: 95%;
        height: 30px;
        height: 93%;
        border: 0;
        padding-right: 5px;
        border-radius: 0px;
    }
    .text_box input[type="text"] {
        width: 100%;
        height: 30px;
        height: 92%;
        border: 0;
        padding-right: 5px;
        border-radius: 0px;
        float: left;
        border: 1px #D8D8D7 solid;
        /*top: -1px;*/
          position: relative;
    }
    
    .pass_box
    {
        width: 100%;
        height: 40px;
        background-color: #FFFFFF;
        margin-left: 0px;
        float:left;
        /*float: left;*/
    }
        .pass_box input[type="text"], .pass_box input[type="password"]{
        width: 100%;
        height: 30px;
        height: 92%;
        border: 0;
        padding-right: 5px;
        border-radius: 0px;
        float: left;
        border: 1px #D8D8D7 solid;
        /*top: -1px;*/
          position: relative;
    }
    .pass_box input[type="submit"] 
    {
          width: 100%;
        height: 30px;
        height: 99%;
        border: 0;
       
        border-radius: 0px;
        float: left;
    }
    
    .Offers_search input[type="text"]
    {
          height: 96%;
          top: -1px;
          position: relative;
    }
    .ArrowLeftBlueIcon
    {
    background-image:url(/images/ArrowLeftBlueIcon.png);width: 17px;background-repeat: no-repeat;  background-position: left;background-color: transparent;
    }
    .padding-right_16
    {
         padding-right: 16px;
    }
    .padding-right_15
    {
         padding-right: 15px;
    }
    .BtnSearch_red
    {
        background-color: #EA5A51;
        width: 148px;
        height: 36px;
        color: white;
        border: 0;
        border-radius: 0;
        font-size: 11pt;
        font-weight: bold;
        background-image: url(/images/WhiteSearchIcon.png);
        background-repeat: no-repeat;
        background-position: 20px 10px;
    }
    .Btn_red
    {
        background-color: #EA5A51;
        color: white;
        width: 100%;
        height: 32px;
        border: 0;
        font-size: 13pt;
        font-weight: bold;
        border-radius: 0;
    }
    
        .BtnSearch_BlackGrey
    {
        background-color: #666666;
        width: 145px;
        height: 30px;
        color: white;
        border: 0;
        border-radius: 0;
        font-size: 11pt;
        float: left;
        background-repeat: no-repeat;
        margin-right: 12px;
    }
    .BtnEditTable
    {
        background-color: #CCCCCC;
        width: 82px;
        height: 30px;
        color: white;
        border: 0;
        border-radius: 0;
        font-size: 11pt;
        font-weight: bold;
        float: right;
        background-repeat: no-repeat;
        margin-left: 10px;
    }
    
    .Btn_box {
      float: left;
    }


    .BlackCheckB input[type=checkbox]
    {
        height: 17px;
        margin: 0 0px 10px 15px;
    
    }
    .BlackCheckB input[type=checkbox]::before  
    {
        content: "";
        display: inline-block;
        width: 17px;
        height: 17px;
        background-image: url(../images/CheckmarkIcon.png);
        background-repeat: no-repeat;
    }
    .BlackCheckB input[type=checkbox]:checked::before 
    {
         background-image: url(../images/BlackCheckmarkIcon_T.png);
         width: 22px;
        margin-right: -5px;
    }​
    
     .BlackCheckB label{  font-size: 10.5pt;}
     
     .TableCheckB input[type=checkbox]:checked:before 
     {
        background-image: url(../images/TableCheckmarkIcon.png);
        border: 1px solid #EA5A51;
        width: 15px;
        height: 15px;
     }
     
    .TableCheckB input[type=checkbox]:before 
    {
          content: "";
          display: inline-block;
          width: 14px;
          height: 14px;
          background: white;
          border-radius: 10px;
          border: 1px solid #CCCCCC;
          margin: -2px -1px 0 0;
          background-repeat: no-repeat;
    }

    /* GoogleTranslate
    #####
    #####
    
    */
        .translateselect
    {
        width: 90px;
        height: 31px; /* float: right; */
        font-size: 10pt;
        border: 0;
        border-radius: 0;
    }
    .translate-Btn
    {
        background-color: #EA5A51;
        color: white;
        width: 100%;
        height: 32px;
        border: 0;
        font-size: 13pt;
        font-weight: bold;
        border-radius: 0;
    }
    .translate-Txt
    {
        width: 99%;
        height: 55px;
        border: 2px solid #E4E4E2;
        font-size: 13pt;
        padding: 0;
        margin: 0; /* font-weight: bold; */
        border-radius: 0;
        float: left;
    }
    .translate-td-height
    {
        height: 3px;
    }
    .translate-td td
    {
        padding-left: 0;
        padding-right: 0;
    }
    
        /* GoogleTranslate
        #####
        #####

        END
        */